Subject: Re: [PATCH 0/1] Clarify and expand description of --signoff

From: "Theodore Y. Ts'o" <[email-masked]>
Date: Mon, 19 Oct 2020 11:53:38 -0400

On Sun, Oct 18, 2020 at 12:08:15PM -0700, Junio C Hamano wrote:
> Jeff King <[email-masked]> writes:
> 
> > On Fri, Oct 16, 2020 at 12:53:56PM -0700, Junio C Hamano wrote:
> >
> >> > Jeff King <[email-masked]> writes:
> >> >
> >> >> What should we change there? We could perhaps bring up signoffs earlier
> >> >> or more prominently. Or tie it in to the git-commit docs by saying
> >> >> explicitly: these are _our_ project rules for signoffs.
> >> 
> >> Let's tie this loose end.  How about squashing in something like
> >> this?
> >
> > Thanks for writing this up. I agree it makes the text much better (not
> > only in emphasizing the point we've been discussing, but also in general
> > clarity).
> >
> > You said "squashing", but I'd suggest keeping it as its own patch on top
> > of Bradley's.
> 
> OK, let's do so.
> 
> I recall I read that Bradley's patch needs a bit of word/grammo
> polishing?

Well, I pointed out a missing article ("a") in the line *above*
Bradley's change in two man pages.  It's a minor nit, and it's
unrelated to his proposed change.  I have no opinion about whether
it's better to do it separately from his change or as a separate
commit.

						- Ted